* {
	padding: 0px;
	margin: 0px;
}

html {
       overflow-y: scroll;
}

html, body, div, form, fieldset, legend, label, p, h1, h2, h3 {
    margin: 0px;
	padding: 0px;
}

header, nav, article, footer, address, aside, section, hgroup {
    display: block;
}

.float {
    float: left;
}

.clear {
    clear: both;
	}

body {
    font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 16px;
	color: rgb(0, 0, 0);
	}

h2 {
    font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: rgb(119, 119, 119);
	}

a {
	 text-decoration: none;
	font-weight: bold;
	color: rgb(119, 119, 119);
	}

a:hover {
	 text-decoration: underline;
	font-weight: bold;
	color: rgb(119, 119, 119);
	}

ul {
	 list-style-type: disc;
	list-style-position: outside;
	padding-left: 25px;
	}

body {
	 background-color: rgb(38, 38, 38);
	color: rgb(230, 230, 230);
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 12px;
	}

p {
	 line-height: 1.8em;
	margin: 1.2em 0em;
	}

#container {
	 text-align: left;
	width: 800px;
	margin: auto;
	padding: 0px;
	}

#page-top {
	 width: 800px;
	height: 0px;
	background: transparent none repeat scroll 0% 0%;
	}

#backing {
	 width: 800px;
	height: auto;
	background: black none repeat scroll 0% 0%;
	}

#page-bottom {
	 width: 800px;
	height: 0px;
	background: transparent none repeat scroll 0% 0%;
	}

header {
	 margin: 0px;
	padding: 0px;
	height: 150px;
	width: 800px;
	background: transparent url('images/banner_800x150.jpg') no-repeat scroll left top;
	}

nav {
	 width: 980px;
	height: auto;
	}

#breadcrumbs {
	 float: left;
	width: 980px;
	height: auto;
	}

#left {
	 float: left;
	width: 200px;
	height: 500px;
	margin: 23px 0px 0px;
	padding: 0px;
	}

.menuPrawe {
	 width: 92px;
	height: 20px;
	text-align: right;
	margin-top: 120px;
	float: right;
	display: block;
	list-style: outside none none;
	}

.menuPrawe li {
	 margin: 0px 0px 6px;
	width: 92px;
	height: 20px;
	}

.menuPrawe a {
	 color: transparent;
	}

a.mail {
	 display: block;
	height: 20px;
	width: 92px;
	background: transparent url('images/links/mail_over_001.png') no-repeat scroll left top;
	}

a.mail:link {
	 background: transparent url('images/links/mail_001.png') no-repeat scroll left top;
	}

a.mail:hover {
	 background: transparent url('images/links/mail_over_001.png') no-repeat scroll left top;
	}

a.kontakt {
	 display: block;
	height: 20px;
	width: 92px;
	background: transparent url('images/links/kontakt_over_001.png') no-repeat scroll left top;
	}

a.kontakt:link {
	 background: transparent url('images/links/kontakt_001.png') no-repeat scroll left top;
	}

a.kontakt:hover {
	 background: transparent url('images/links/kontakt_over_001.png') no-repeat scroll left top;
	}

#left ul.menu_menuLewe {
	 display: block;
	float: left;
	width: 150px;
	height: 500px;
	text-align: right;
	list-style: outside none none;
	}

#left ul.menu_menuLewe li {
	 height: 90px;
	width: 150px;
	}

.menu_menuLewe a {
	 display: block;
	height: 90px;
	width: 150px;
	color: transparent;
	}

.menu_menuLewe a.doradz:link {
	 background: transparent url('images/links/doradz_non_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.doradz:hover, .menu_menuLewe li.current a.doradz:hover {
	 background: transparent url('images/links/doradz_over1_m.png') no-repeat scroll left top;
	}

.menu_menuLewe li.current a.doradz {
	 background: transparent url('images/links/doradz_acti_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.odzy:link {
	 background: transparent url('images/links/odzy_non_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.odzy:hover, .menu_menuLewe li.current a.odzy:hover {
	 background: transparent url('images/links/odzy_over1_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.serwis:link {
	 background: transparent url('images/links/serwis_non_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.serwis:hover, .menu_menuLewe li.current a.serwis:hover {
	 background: transparent url('images/links/serwis_over1_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.sieci:link {
	 background: transparent url('images/links/sieci_non_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.sieci:hover, .menu_menuLewe li.current a.sieci:hover {
	 background: transparent url('images/links/sieci_over1_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.sprzed:link {
	 background: transparent url('images/links/sprzed_non_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.sprzed:hover, .menu_menuLewe li.current a.sprzed:hover {
	 background: transparent url('images/links/sprzed_over1_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.doradz:link {
	 background: transparent url('images/links/doradz_non_m.png') no-repeat scroll left top;
	}

.menu_menuLewe a.doradz:hover, .menu_menuLewe li.current a.doradz:hover {
	 background: transparent url('images/links/doradz_over1_m.png') no-repeat scroll left top;
	}

.menu_menuLewe li.current a.doradz {
	 background: transparent url('images/links/doradz_acti_m.png') no-repeat scroll left top;
	}

.menu_menu {
	 display: block;
	float: left;
	width: 92px;
	height: 20px;
	text-align: right;
	margin-top: 120px;
	list-style: outside none none;
	padding: 0px;
	}

.menu_menu a {
	 display: block;
	height: 20px;
	color: transparent;
	background: transparent url('images/links/home_over.png') no-repeat scroll left top;
	}

.menu_menu a:link {
	 background: transparent url('images/links/home.png') no-repeat scroll left top;
	}

.menu_menu a:hover {
	 background: transparent url('images/links/home_over.png') no-repeat scroll left top;
	}

#content {
	 float: left;
	width: 600px;
	min-height: 1px;
	margin-bottom: 30px;
	}

.item-page {
	 margin: 10px;
	}

h2, .contentheading {
	 font-size: 2em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 1.2em 0em;
	color: rgb(230, 230, 230);
	}

#content ul {
	 list-style-type: circle;
	margin-top: -1em;
	padding-left: 17px;
	}

#content li {
	 line-height: 1.8em;
	}

#right {
	 float: right;
	width: 150px;
	min-height: 1px;
	margin-left: 15px;
	margin-right: 25px;
	}

footer {
	 padding: 0px;
	color: rgb(230, 231, 232);
	background: black url('images/footer_001.jpg') no-repeat scroll 0% 0%;
	width: 800px;
	height: 100px;
	font-size: 85%;
	}

